body{background:#fff;}
.realizemain{width: 600px;overflow: hidden;margin:157px auto 0;/*padding-bottom: 146px;*/}
.realizemain img{width: 100%;}
.realizeList h2{width: 600px;height: 72px;background: url(/zhphone/public/images/share/line.png) no-repeat left 72px;padding-top: 54px;text-align: center;}
.realizeList h2 span{margin:0 auto;width: 57px;height: 28px;font:28px "微软雅黑";color: #11afea;/*display: block;*/font-weight: 600;background:#fff;padding:0px 32px;}
.realizemain .banner{width: 600px;/*height: 410px;*/margin:0 auto 30px;}
.realizemain .banner img{width: 100%;/*height: 100%;*/}
.realizemain p{width: 600px;margin:0 auto 30px;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;text-align: justify;}
.realizemain .title{width: 600px;height: 66px;margin:0 auto;text-align: center;font:26px "微软雅黑";color: #ffa200;font-weight: 600;}
.realizemain .title1{width: 600px;height: 58px;margin:0 auto;text-align: center;font:24px "微软雅黑";color: #5a5a5a;font-weight: 600;}
.citymain{width: 601px;overflow: hidden;margin:157px auto 0px;/*padding-bottom: 90px;*/}
.realizeList h2{width: 600px;height: 72px;background: url(/zhphone/public/images/share/line.png) no-repeat left 72px;padding-top: 54px;text-align: center;}
.realizeList h2 span{margin:0 auto;width: 57px;height: 28px;font:28px "微软雅黑";color: #11afea;/*display: block;*/font-weight: 600;background:#fff;padding:0px 32px;}
/*.citymain .realizeList h2 span{background: none;}*/
.citymain .hkCont{width: 600px;margin:0 auto;overflow: hidden;}
.citymain .hkCont p{max-width: 600px;font:24px "微软雅黑";color: #3a3a3a;margin:0 auto;}
.citymain .hkCont img{max-width: 600px;}
.citymain .hkCont p span{max-width: 600px;font:24px "微软雅黑";color: #3a3a3a;}
.citymain .hkCont span{max-width: 600px;font:24px "微软雅黑";color: #3a3a3a;}
.citymain .banner1{width: 600px;height: 225px;margin:0 auto 30px;}
.citymain .banner img{width: 100%;height: 100%;}
.citymain p{width: 600px;margin:0 auto 30px;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;text-align: justify;}
.citymain .play{width: 600px;margin:0 auto;overflow: hidden;padding-bottom: 59px;border-bottom: 1px dashed #c1c1c1;}
.citymain .title{width: 600px;margin:0 auto;height: 104px;}
.citymain .title h4{widows: 600px;height:104px;font:26px "微软雅黑";color: #ffa200;text-align:center;line-height: 104px;font-weight: 600;}
.citymain .ul_quwan{width: 600px;margin:0 auto;overflow: hidden;position: relative;}
.citymain .ul_quwan li{width: 287px;position: absolute;}
.citymain .play ul li a {display: block;width: 287px;position: relative;}
.citymain .play ul li a img {display: block;width: 287px;}
.citymain .play ul li a p {width: 287px;color:#3a3a3a;text-align: center;background:#fff;font: 24px "微软雅黑";padding: 13px 0px;}
.jz {width: 600px;height: 24px;margin: 55px auto 0;background: #fff;position: relative;}
.jz .jzgd {width: 600px;height: 24px;background: url(/zhphone/public/images/realize/more.jpg) no-repeat center top;margin: 0 auto;cursor: pointer;}
.jz .jzwc {width: 600px;height: 24px;background: url(/zhphone/public/images/realize/more.jpg) no-repeat center top;display: none;}
.lbtu{width: 600px;margin:0 auto;overflow: hidden;padding-bottom: 59px;border-bottom: 1px dashed #c1c1c1;}
.ul_haochi{width: 600px;margin:0 auto;overflow: hidden;}
.ul_haochi li{width: 292px;height: 412px;border-radius: 50%;float: left;}
.ul_haochi li.current{margin-right: 16px;}
.ul_haochi li a{width: 292px;height: 412px;border-radius: 50%;display: block;}
.ul_haochi li a .img{width: 292px;height: 292px;border-radius: 50%;}
.ul_haochi li a .img img{width: 100%;height: 100%;border-radius: 50%;background: red;}
.ul_haochi li p{width: 292px;height: 120px;font:24px "微软雅黑";color: #3a3a3a;text-align: center;line-height: 120px;}
.accomdation{width: 600px;margin:0 auto;overflow: hidden;padding-bottom: 59px;border-bottom: 1px dashed #c1c1c1;}
.img_show{width: 600px;margin:0 auto;overflow: hidden;}
.img_show .img_info{width: 293px;height: 243px;float: left;margin-bottom: 20px;}
.img_show .current{margin-right: 14px;}
.img_show .img_info a{width: 293px;height: 243px;display: block;}
.img_show .img_info a .img{width: 293px;height: 191px;}
.img_show .img_info a .img img{width: 100%;height: 100%;}
.img_show .img_info a p{width: 293px;height: 52px;text-align: center;background:#fff;font: 24px "微软雅黑";color: #3a3a3a;line-height: 52px;}
.specialms{width: 600px;margin:0 auto;overflow: hidden;padding-bottom: 59px;/*border-bottom: 1px dashed #c1c1c1;*/}
.specialms .specialBanner{width: 600px;margin:0 auto;overflow: hidden;}
.specialms .specialBanner .specialBannerShow{width: 291px;height: 342px;float: left;margin-bottom: 20px;}
.specialms .specialBanner .current{margin-right: 17px;}
.specialms .specialBanner .specialBannerShow a{width: 291px;height: 342px;display: block;}
.specialms .specialBanner .specialBannerShow a .img{width: 292px;height: 290px;}
.specialms .specialBanner .specialBannerShow a .img img{width: 100%;height: 100%;}
.specialms .specialBanner .specialBannerShow a .info{width: 291px;height: 52px;}
.specialms .specialBanner .specialBannerShow a .info p{display: none;}
.specialms .specialBanner .specialBannerShow a .info b{display: none;}
.specialms .specialBanner .specialBannerShow a .info h2{width: 293px;height: 52px;text-align: center;background:#fff;font: 24px "微软雅黑";color: #3a3a3a;line-height: 52px;}
.trafic{width: 601px;margin:0 auto 86px;height: 4085px;background: url(/zhphone/public/images/realize/hkjt.jpg) no-repeat center center;}
.trafic1{width: 601px;margin:0 auto 86px;height: 3079px;background: url(/zhphone/public/images/realize/syjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic2{width: 601px;margin:0 auto 86px;height: 5116px;background: url(/zhphone/public/images/realize/ssjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic3{width: 601px;margin:0 auto 86px;height: 6632px;background: url(/zhphone/public/images/realize/dzjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic4{width: 601px;margin:0 auto 86px;height: 2314px;background: url(/zhphone/public/images/realize/wzsjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic5{width: 601px;margin:0 auto 86px;height: 2568px;background: url(/zhphone/public/images/realize/qhjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic6{width: 601px;margin:0 auto 86px;height: 2313px;background: url(/zhphone/public/images/realize/wcjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic7{width: 601px;margin:0 auto 86px;height: 5879px;background: url(/zhphone/public/images/realize/wnjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic8{width: 601px;margin:0 auto 86px;height: 3762px;background: url(/zhphone/public/images/realize/ldjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic9{width: 601px;margin:0 auto 86px;height: 2270px;background: url(/zhphone/public/images/realize/btjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic10{width: 601px;margin:0 auto 86px;height: 3582px;background: url(/zhphone/public/images/realize/dajt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic11{width: 601px;margin:0 auto 86px;height: 1985px;background: url(/zhphone/public/images/realize/tcjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic12{width: 601px;margin:0 auto 86px;height: 2488px;background: url(/zhphone/public/images/realize/cmjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic13{width: 601px;margin:0 auto 86px;height: 1405px;background: url(/zhphone/public/images/realize/lgjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic14{width: 601px;margin:0 auto 86px;height: 1451px;background: url(/zhphone/public/images/realize/qzjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic15{width: 601px;margin:0 auto 86px;height: 1629px;background: url(/zhphone/public/images/realize/cjjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic16{width: 601px;margin:0 auto 86px;height: 3070px;background: url(/zhphone/public/images/realize/dfjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic17{width: 601px;margin:0 auto 86px;height: 1729px;background: url(/zhphone/public/images/realize/bsjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.trafic18{width: 601px;margin:0 auto 86px;height: 3261px;background: url(/zhphone/public/images/realize/lsjt.jpg) no-repeat #fff center center;padding-top: 90px;}
.mjCont{width: 600px;margin:0 auto;overflow: hidden;padding-bottom: 50px;border-bottom: 1px dashed #c0c0c0;}
.mjCont p{max-width: 600px;text-align: justify;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;}
.mjCont img{max-width: 600px;}
.bottom{width: 600px;margin:0 auto 86px;overflow: hidden;}
.bottom h2{width: 600px;height: 112px;font:26px "微软雅黑";color: #ffa200;text-align: left;font-weight: 600;line-height: 112px;}
.bottom .time {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/time.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.bottom .money {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/money.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.bottom .phone {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/phone.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.bottom .location {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/dw.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.bottom .jttrafic {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/jttrafic.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.bottom .wzadress {height: auto;color:#3a3a3a;background: url(/zhphone/public/images/realize/wzadress.png) left 10px no-repeat;font: 24px "微软雅黑";padding: 10px 0px 10px 38px;}
.msCont{width: 600px;margin:0 auto 50px;overflow: hidden;padding-bottom: 50px;border-bottom: 1px dashed #c0c0c0;}
.mjCont p{max-width: 600px;text-align: justify;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;}
.mjCont img{max-width: 600px;}
.hcinfo{width: 600px;margin:0 auto;overflow: hidden;}
.hcinfo .zbt{width: 600px;height:52px;font: 26px "微软雅黑";color:#ffa200;font-weight: 600;}
.hcinfo .fbt{width: 600px;height:40px;font: 24px "微软雅黑";color:#3d3d3d;font-weight: 600;}
.hcinfo .location {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/dw.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.zzCont{width: 600px;margin:0 auto 50px;overflow: hidden;padding-bottom: 50px;border-bottom: 1px dashed #c0c0c0;}
.zzCont p{max-width: 600px;text-align: justify;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;}
.zzCont img{max-width: 600px;}
.zzinfo{width: 600px;margin:0 auto 86px;overflow: hidden;}
.zzinfo h2{width: 600px;height: 112px;font:26px "微软雅黑";color: #ffa200;text-align: left;font-weight: 600;line-height: 112px;}
.zzinfo .location {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/dw.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.zzinfo .phone {height: auto;padding-left: 38px;color:#3a3a3a;background: url(/zhphone/public/images/realize/phone.png) left 0px no-repeat;font: 24px "微软雅黑";margin-bottom: 20px;}
.zzinfo .wzadress {height: auto;color:#3a3a3a;background: url(/zhphone/public/images/realize/wzadress.png) left 10px no-repeat;font: 24px "微软雅黑";padding: 10px 0px 10px 38px;}
.tsCont{width: 600px;margin:0 auto 50px;overflow: hidden;padding-bottom: 50px;border-bottom: 1px dashed #c0c0c0;}
.tsCont p{max-width: 600px;text-align: justify;overflow: hidden;font:24px "微软雅黑";color: #3a3a3a;line-height: 36px;}
.tsCont img{max-width: 600px;}


.main{
	width: 100%;
	padding-bottom: 100px;
	margin-top: 230px;
}
.transport{
	width:93%;
	margin:0 auto;

}
.transportTit:before{
	display: table;
	content:' ';
}
.transportTit{

	height: 1px;
	background: #cccccc;
	margin-top:67px;
	position: relative;
}

.transport_p{
	width:128px;
	background:#f7f7f7;
	position: absolute;
	top:-15px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	left: 50%;
	margin-left: -64px;

}
.transport_p .tit{
	text-align: center;
	color: #24a4d9;
	line-height: normal;

}
.transport_p .tit{
	width: 204px;
    background: #f7f7f7;
    position: absolute;
    top: -14px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    left: 50%;
    margin-left: -102px;
	margin-top: 8px;
}
.transport h5{
	font-weight: bold;
	font-size: 26px;
	color:#f49d16;
	text-align: center;
	margin:42px auto 35px auto;

}
.transport p{
	font-size: 22px;
	color:#3a3a3a;
	line-height: 37px;
	margin-bottom: 10px;
	overflow:hidden;
}
.transport img{
	display:block;
	width:100%;
	height:auto;
	margin:34px auto 50px auto;
}
.transport:after{
	display:table;
	content:' ';
	width:100%;
	height:1px;
	background:url("/zhphone/public/images/transport/bor.jpg") repeat-x;
}
.info_ul{
	margin:34px auto ;
}
.info_ul li{
	overflow: hidden;
	/* margin-bottom: 17px; */
}
.info_ul li i{
	float: left;
	width:26px;
	height:26px;
	margin:8px 15px 0 0;
}
.info_ul li i img{
	width:100%;
	height:100%;
	margin:0;
}
.info_ul li span{
	display:block;
	float:left;
	font-size: 24px;
	color:#040000;
	width:512px;
	line-height: 40px;
}
.transport h6{
	font-size: 26px;
	color:#101010;
}
.airport{
	width:93%;
	margin:0 auto;
	position: relative;
	padding-bottom: 29px;
}
.airport h6{
	font-size: 26px;
	margin:40px auto;
	text-align: center;
}
.site{
	margin-bottom: 17px;
}
.airport .tit_p{
	font-size: 26px;
	color:#040000;
	margin-bottom: 29px;

}
.airport .tit_icon{
	overflow:hidden;
	margin:0;
}
.airport p{
	font-size: 24px;
	color:#393a3a;
	line-height: 38px;


}
.tit_icon i{
	width:25px;
	height：31px;
	display:block;
	float:left;
	margin-top: 3px;
}
.tit_icon span{
	display:block;
	float:left;
	margin-left: 5px;
}
.airport:after{
	position: absolute;
	bottom:0;
	left:0;
	display:table;
	content:' ';
	width:100%;
	height:1px;
	background:url("/zhphone/public/images/transport/bor.jpg") repeat-x;
}
.tit_icon i {
    width: 25px;
    display: block;
    float: left;
    margin-top: 3px;
}
.site .tishi{
	color:#f49d15;
}
.transport h4{
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	color:#0d0c0c;
	margin:39px auto 22px auto;
}
.train{
	/*padding-bottom: 20px;*/
}
.tit_icon img{
	margin:0;
}

